### A free/open-source library for quantitative finance

Classes
ql/math/matrixutilities/tqreigendecomposition.hpp File Reference

tridiag. QR eigen decomposition with explicite shift aka Wilkinson More...

`#include <ql/math/array.hpp>`
`#include <ql/math/matrix.hpp>`
Include dependency graph for tqreigendecomposition.hpp:

## Classes

class | TqrEigenDecomposition
| tridiag. QR eigen decomposition with explicite shift aka Wilkinson More...

## Detailed Description

tridiag. QR eigen decomposition with explicite shift aka Wilkinson